version: 0.4.1
files:
  - url: blame-linux-x86_64.AppImage
    sha512: rQfY0oGNSfA5mhXlJhB2a8/SKRWPDkSKxyPGvYjMIQ0WDwTSe3y9bv90TJDBlWXMIMZz/W4cxwxhw6V/4Ac/Yw==
    size: 308883120
    blockMapSize: 323268
path: blame-linux-x86_64.AppImage
sha512: rQfY0oGNSfA5mhXlJhB2a8/SKRWPDkSKxyPGvYjMIQ0WDwTSe3y9bv90TJDBlWXMIMZz/W4cxwxhw6V/4Ac/Yw==
releaseDate: '2026-06-26T11:40:10.048Z'
